.post_job_free_btn {
  font-size: 14px;
  font-weight: 400;
  padding: 1rem 1rem;
  background-color: #00c8d4;
  color: white;
  border-radius: 5px;
  border: 2px solid #00c8d4;
  margin: auto;
}



.find_find_free_btn {
  font-size: 14px;
  font-weight: 400;
  padding: 1rem 1rem;
  border: none;
  background-color: white;
  color: #00c8d4;
  border: 2px solid #00c8d4;
  border-radius: 5px;
  margin: auto;
}


.post_job_free_btn:hover {
  background-color: white;
  color: #00c8d4;
}

.find_find_free_btn:hover {
  background-color: #00c8d4;
  color: white;
}

.inboxing_msg_box {
  background-color: #00c8d4;
}

.buyerReceiver {
  width: 90% !important;
  margin-top: 2px;
  margin-bottom: 5px;
  border-radius: 0 20px 20px 20px;
  background-color: white;
}



.sellerSender {
  width: 90% !important;
  margin-top: 2px;
  margin-bottom: 5px;
  margin-left: auto;
  border-radius: 20px 0 20px 20px;
  background-color: #bef39a;
}

.chatBgImage {
  background-color: #d8e3e8;
  padding: 10px;
}

.proposal_image_div_style {
  width: 100%;
  height: 150px;
  overflow: hidden;
  padding: 5px; 

}

.proposal_image_div_style a img {
  width: 100%;
  height: 100%;
  background: center;
  background-image: url('../cat_images/noimageavaill2.png');
  background-repeat: no-repeat;
}
.mobile_view_proposal_detail{
  padding: 1px 0 0 10px;
  display: none;
}
.desktop_view_proposal_detail{
  display: flex;
}



.predefined_seller_msg {
  width: 90% !important;
  border: 1px solid lightgrey !important;
  margin-top: 2px;
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 0 20px 20px 20px;
  background-color: white;
  float:inline-end;
}
@media(max-width:1023.8px) {
  .proposal_image_div_style a img {
    width: 100%;
    height: 100%;
    background: center;
    background-image: url('../cat_images/no-image-avail.png');
    background-repeat: no-repeat;
  }
  
}

@media (max-width: 768px) {
  .post_job_free_btn {
    padding: 0.5rem 0.5rem !important;
    background-color: transparent;
  }

  .find_find_free_btn {
    padding: 0.5rem 0.5rem !important;
    background-color: transparent !important;
    border-color: white !important;
  }

  .buyerReceiver {
    width: 95% !important;
  }

  .sellerSender {
    width: 95% !important;
  }
  .proposal_image_div_style a img {
    width: 100px;
    height: 0px;
    border-radius: 10px;
    background: center;
    background-image: url('../cat_images/noimageavaill2.png');
    background-repeat: no-repeat;
  
  }
  .proposal_image_div_style {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 5px; 
    display: flex;
  
  }
  .mobile_view_proposal_detail{   
    display: block;
  }
  .desktop_view_proposal_detail{
    display: none !important;
  }
}

